import { audioPath } from "./path.js";

let fox = document.getElementById("fox");
let music = document.createElement("audio");

music.src = `${audioPath}fox.ogg`;
music.loop = true;
fox.appendChild(music);
window.addEventListener("load", function () {
  music.play();
  music.muted = true;
});
fox.onmouseover = () => {
  music.muted = false;
};
fox.onmouseout = () => {
  music.muted = true;
};
